RSS   Podatności dla 'Socketkb'   RSS

2007-10-23
 
CVE-2007-5647

CWE-79
 

 
Multiple cross-site scripting (XSS) vulnerabilities in SocketKB 1.1.5 allow remote attackers to inject arbitrary web script or HTML via the (1) art_id or (2) node parameter in an article action to the default URI.

 
2005-12-01
 
CVE-2005-3936

 

 
PHP file include vulnerability in SocketKB 1.1.0 and earlier allows remote attackers to include arbitrary local files via the __f parameter.

 
 
CVE-2005-3935

 

 
SQL injection vulnerability in SocketKB 1.1.0 and earlier allows remote attackers to execute arbitrary SQL commands via the (1) node and (2) art_id parameters.

 


Copyright 2021, cxsecurity.com

 

Back to Top